using UnityEngine;
using System.Collections;

public class TipManager : MonoBehaviour {

	public GameObject TipObject;
	public FloatingTip scr;


	void Start () {
		scr = TipObject.GetComponent<FloatingTip> ();
	}
	
	void OnTriggerEnter()
	{
		scr.inScreen = true;
	}
	void OnTriggerExit()
	{
		scr.inScreen = false;
	}
}
